/*
Theme Name: flatsome-child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/



/** BUG FIX **/
html, body {max-width: 100%;overflow-x: hidden;}

/** BLOG POST **/
.custom-date {
    position: relative;
    z-index: 1;
    background: #cc312e;
    padding: 6px 15px;
    font-weight: bold;
    color: #fff;
    width: fit-content;
    margin: 10px 0;
    font-size: 70%;
}
.single-post .custom-date {
    margin: 20px auto;
}
.post-sidebar .custom-date {
    display: none;
}


/** GENERAL STYLE **/
.dark, .dark p, .dark td {color: #fff;}

li.hightlight-red > a {
    background: rgb(103, 17, 20);
    padding: 4px 15px;
    color: white;
}
li.hightlight-blue > a {
    background: rgb(39, 54, 71);
    padding: 4px 15px;
    color: white;
}
li.hightlight-red > a:hover, li.hightlight-blue > a:hover, li.hightlight-red.active > a, li.hightlight-blue.active > a {
	color:white;
	opacity:0.9;
}

/** BLOG **/
.next-prev-nav .flex-col {
    padding: .7em 2em;
}

/** UM DIRECTOTY STYLE **/
.um-faicon-cog {
    color: #cc312e;
}

.um-field-label label {
    max-width: 80%;
    float: left;
    margin: 0;
}
.um-faicon-linkedin::before {
    content: "\f0e1";
    font-size: 18px;
}

.um-directory.uimob340 .um-members-wrapper .um-members .um-member {
    width: 46% !important;
    margin:2% !important;
}
@media only screen and (min-width: 48em) {
.login-but a, .register-but a {
    color:#fff!important;
}
.login-but {
    background-color: #6fa6d4;
    border-radius: 99px;
    padding: 0px 20px!important;
    line-height: 0.8em;
}
.register-but {
    background-color: #cc312e;
    border-radius: 99px;
    padding: 0px 20px!important;
    line-height: 0.8em;
}
}
@media only screen and (max-width: 48em) {
li.login-but, li.register-but {
	background-color: inherit;
	border-radius: inherit;
	padding: 0px 0px !important;
	line-height: inherit;
}
li.register-but a {
   color: #cc312e;
}
li.login-but a {
   color: #6fa6d4;
}
.um-member-name > a {
    font-size: 89%!important;
}
.um-field-mobile_number label {
    display: block;
    width: 100%;
	margin: 0px 10px 5px 0;
}
}
.um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-photo {
    padding: 10px 0 10px 0!important;
}
.um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-photo a img {
	width:100px!important;
	height:100px!important;
}
.um-profile-headericon::before {
    content: "Settings";
    font-size: 14px;
    padding: 0 15px 0px 0px;
    top: -5px;
    position: relative;
}
input.um-do-search.um-button {
    margin: 0!important;
    padding: 0 20px!important;
    box-shadow: inherit;
    background-color: #6fa6d4!important;
    color: #fff!important;
}
input.um-search-line {
    border-radius: 99px!important;
}
.expired-memb a {
    color: #cc312e !important;
}

/** GRAVITY FORM STYLING **/

body .gform_wrapper ul li.gfield {margin-top:0px!important;}
body .gform_wrapper .top_label div.ginput_container {margin-top:0px!important;}
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
    margin-bottom: 1em!important;
}

.gform_wrapper h3.gform_title {color: black;text-align: center;font-size: 180%;}

.gfield_radio input, .ginput_container_consent .gfield_required {display: none!important;}
.gform_wrapper .gfield_radio li label {
    margin: 0;
    border: 1px solid #000;
    padding: 5px 10px;
    width: auto!important;
    max-width: 100%;
}
.gform_wrapper li.gf_list_inline ul.gfield_radio li {display:inline-block!important;margin-right:10px!important}
.gform_wrapper .gfield_radio li label:hover {
	background:#000;
	color:#fff;
}
.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
    background: #000;
    color: #fff;
}
.gform_wrapper ul.gfield_radio {
    margin: 2px 0;
}

::placeholder {
    color: #7c7c7c;
    font-weight: bold;
}

input, textarea {
    margin-bottom: 1em;
    background: #DDDDDD!important;
    color: #000!important;
	font-weight: bold;
}
select {
    margin-bottom: 1em;
    color: #000!important;
    background-color: #DDDDDD;
    padding-left: 10px!important;
    font-weight: bold;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox],.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio],.ginput_container_consent input {
    width: 25px!important;
    height: 25px!important;
    margin-bottom: 2px;
}

.gform_wrapper li.hidden_label input {
    margin-top: 0px!important;
}
.gform_wrapper textarea.medium {
    height: 120px!important;
    width: 100%!important;
}
.gform_wrapper .gform_footer {
    padding: 0px 0 10px!important;
    margin: 0px 0 0!important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding:5px 4px 5px 10px!important;
}
.address_country {width: 100%!important;padding-right: 0px!important;}
.address_country select {padding-left: 7px!important;}


div.gform_footer.top_label {text-align: center !important;margin-top:25px!important;}

input[type=submit] {background: #671114!important;color: #fff!important;}

.gform_wrapper div.validation_error {
    color: #FB4D3D;
    border-top: 2px solid #FB4D3D;
    border-bottom: 2px solid #FB4D3D;
}
.gform_wrapper .validation_message {color: #FB4D3D;}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: inherit;
    margin-bottom: 40px!important;
    border-top: inherit;
    border-bottom: inherit;
    padding-bottom: inherit;
    padding-top: inherit;
}
.gform_wrapper .field_description_below .gfield_description {
    padding-top: inherit;
}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
    border: 2px solid #FB4D3D;
}
.ginput_container_consent > input {vertical-align: middle!important;}

.gform_wrapper .gf_progressbar {padding: 0;}
.gform_wrapper .gform_page_footer {border-top: inherit;}
.gf_progressbar_percentage span {display: none!important;}

.ginput_container.ginput_container_number > input {
    background: white!important;
    border: 0;
    box-shadow: inherit;
}

.ui-datepicker {background: #fff;}
.ui-datepicker table {border-color: #fff;}
.ui-datepicker tbody tr, .ui-datepicker thead {border-bottom: inherit;}
.ui-datepicker th {color: #fff;text-shadow: none;}
.ui-datepicker tbody td {border-top: 0px!important;border-right: 0px!important;border-left: 0px!important;border-bottom: 0px!important;}
.ui-datepicker thead {background: #0f466c;}
td.ui-datepicker-unselectable.ui-state-disabled {background-color: #fff;}
.ui-datepicker-calendar .ui-state-default {background: #fff;}
.ui-datepicker-calendar, .ui-state-default {box-shadow: inherit!important;}
td.ui-datepicker-days-cell-over.ui-datepicker-today > a, a.ui-state-default.ui-state-active {
    background-color: #0f466c!important;
    color: #fff;
    text-shadow: none;
    border-radius: 99px;
	border:inherit;
}
.ui-datepicker-calendar .ui-state-default:hover {
    background-color: #0f466c!important;
    color: #fff;
    text-shadow: none;
    border-radius: 99px;
}
select.ui-datepicker-month {
    width: 65px;
    float: left;
    margin-right: 10px;
    margin-left: 7px;
	background-color: #fff;
    border: 0;
}
select.ui-datepicker-year {width: 65px;float: left;background-color: #fff;border:0;}

.ui-datepicker-header {background-color: #0f466c;min-height: 47px!important;}
    
.gform_wrapper .top_label li.gfield.gf_inline input[type=text].datepicker.medium {
    width: 136px!important;
}
body .gform_wrapper img.ui-datepicker-trigger {
    width: 40px!important;
    height: 40px!important;
    display: -moz-inline-stack;
    display: inline-block;
    position: relative;
    top: -8px;
}
.button, button, input[type='submit'], input[type='reset'], input[type='button'] {
    border-radius: 50px!important;
    -moz-border-radius: 50px!important;
    -webkit-border-radius: 50px!important;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

	
.gform_wrapper .gf_step {
    width: auto!important;
	float: left!important;
}
input#input_2_16 {
    width: 230px!important;
}
.gform_wrapper .gform_page_footer input.button {
	width: 40%!important;
    float: left!important;
    margin: 0 13px 16px 0!important;	
}
}